Hi,

Steve Crane <[EMAIL PROTECTED]> writes:

> I have been using GIMP for several years and just encountered a
> problem that I had never seen before.  I just bought a Canon Digital
> Rebel (300D) and GIMP 2.0.0 is unable to open the JPEG files that it
> produces.  The message that it gives is "Plug-In could not open
> image".  JPEGs from my Fuji S7000 and other sources load without a
> problem.

See http://bugzilla.gnome.org/show_bug.cgi?id=142252

You need to update libexif and you should also by all means update
GIMP to version 2.0.6 or at least 2.0.5.


Sven
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to